body    { color: #000; font-family: Verdana; background-color: #f4a460 }
p   { color: #000; font-size: 12px; font-family: Verdana; line-height: 15px; background-color: #cc6 }
td     { color: #000; font-size: 12px; line-height: 15px }
.main_type  { color: gray; font-size: 10px; font-family: Verdana; line-height: 10px }
.1011 { color: #000; font-size: 10px; font-family: Verdana; font-style: normal; line-height: 11px; }
.810 { color: #000; font-size: 8px; font-family: Verdana; font-style: normal; line-height: 10px; }
element { color: #603; font-family: Verdana }
